@import url('https://fonts.cdnfonts.com/css/circe');
@import url('https://fonts.cdnfonts.com/css/gilam');

:root {
    --main-bg-color: #171717;
    --footer-bg-color: black;
    --color-title: #FFFFFF;
    --color-grid-text-first: #FFFFFF;
}



body{
    overflow-x: hidden;
    background-color: var(--main-bg-color);
}

.maim-container {
    padding-left: 230px;
    padding-right: 230px;
}


.content {
    width: 100%;
    max-width: 1920px;
    margin: auto;
}


.header-menu {
    display: flex;
    justify-content: space-between;
}


.logo {
    width: 216px;
    height: 33px;
    padding-top: 46px;
}

.collback {
    border: 1px solid #E4B564;
    width: 218px;
    height: 50px;
    margin-top: 37px;
}

.button-container {
    display: flex;
    justify-content: flex-end;

}

#btn-theme {
    width: 120px;
    height: 42px;
    background-color: #634F2C;
    border-radius: 10px;
    margin-top: 14px;
}

.text-coll {
    display: flex;
    justify-content: space-around;
    padding-top: 10px;
    font-family: 'Circe', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    text-decoration: none;
}

.img-cool {
    width: 16px;
    height: 16px;
    padding-top: 9px;
}

.title-first {
    height: 28px;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: var(--color-title);
    margin-top: 128px;
    margin-bottom: 0px;
}

.text-title-first {
    width: 1182px;
    height: 56px;
    margin-top: 40px;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: var(--color-title);
}

main {
    padding-bottom: 191px;
}

.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 27px;
    max-width: 1460px;
    height: 961px;
}


.item-1 {
    background-color: #634F2C;
    grid-row: span 2;
    grid-column: span 2;
}

.item-2 {
    background-color: #B4A385;
    grid-row: span 2;
    grid-column: span 2;
}

.item-3 {
    background-color: #E4B564;
    grid-row: span 2;
    grid-column: span 2;
}

.item-4 {
    background-color: #635A4A;
    grid-row: span 2;
    grid-column: span 3;
}

.item-5 {
    background-color: #B08C4D;
    grid-row: span 2;
    grid-column: span 3;
}

.grid-container > div {
    padding-top: 200px;
    color: var(--color-grid-text-first);
    text-align: center;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
}

.title-second {
    padding-top: 161px;
    padding-bottom: 94px;
    margin: 0px;
    color: var(--color-title);
    height: 28px;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
}

.grid-container-second {
    display: grid;
    grid-template-rows: repeat(17, 1fr);
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 28px;
    max-width: 1460px;
    height: 897px;
    color: #FFFFFF;
}

.grid-item-1 {
    background-color: #0E0E0E;
    grid-row: span 6;
    grid-column: span 1;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    padding-left: 52px;
    padding-top: 44px;
}

.grid-item-2 {
    background-color: #242424;
    grid-row: span 9;
    grid-column: span 1;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    padding-top: 44px;
    padding-left: 51px;
}

.grid-item-3 {
    background-color: #1F1F1F;
    grid-row: span 5;
    grid-column: span 1;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    padding-top: 44px;
    padding-left: 48px;
}

.grid-item-4 {
    background-color: #0E0E0E;
    grid-row: span 6;
    grid-column: span 1;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    padding-top: 44px;
    padding-left: 48px;

}

.grid-item-5 {
    background-color: #1F1F1F;
    grid-row: span 11;
    grid-column: span 1;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    padding-top: 56px;
    padding-left: 52px;
}

.grid-item-6 {
    background-color: #E4B564;
    grid-row: span 8;
    grid-column: span 1;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #0A0909;
    padding-top: 47px;
    padding-left: 52px;
    margin-bottom: 10px;
}

.grid-item-7 {
    background-color: #0A0909;
    grid-row: span 6;
    grid-column: span 1;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    padding-left: 42px;
    padding-top: 44px;
}


.footer {
    background-color: var(--footer-bg-color);
    width: 100%;
}

.footer-menu {
    display: flex;
    justify-content: space-between;
    padding-bottom: 72px;

}

.title-footer {
    color: var(--color-title);
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    padding-top: 172px;
    margin: 0px;
}

.nav-footer {
    border: 1px solid #E4B564;
    box-sizing: border-box;
    color: #E4B564;
    width: 180px;
    height: 50px;
    margin-top: 161px;
    text-align: center;
    padding-top: 15px;
}

.footer-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 391px 391px;
    max-width: 1460px;
    height: 782px;
    margin-bottom: 238px;

}

.footer-grid-1 {
    background-color: #634F2C;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-grid-2 {
    background-color: rgba(232, 210, 171, 0.76);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

.footer-grid-2 > p {
    color: #FFFFFF;
    opacity: 0;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    padding-bottom: 10px;
    margin: 0;
}

.footer-grid-2:hover p {
    opacity: 1;
    transition: 0.9s;
    transform: translate(0, -40%);
}

.footer-grid-2:hover img {
    transform: translate(0, -120%);
    transition: 0.9s;
}

.footer-grid-3 {
    background-color: #E4B564;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-grid-4 {
    background-color: #635A4A;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-grid-5 {
    background-color: #B08C4D;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-grid-6 {
    background-color: #634F2C;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button {
    display: flex;
    justify-content: center;
}










